.special{background:#FFC; border:1px solid #9E9F63; padding:10px; text-align:center}
.error{padding:5px 5px 5px 25px; color:#C00; background:#EFEBEB url(../images/typ/error.gif) no-repeat center left; border:1px solid #ccc}
.message{padding:5px 5px 5px 25px; color:#069; background:#EFEBEB  url(../images/typ/info.gif) no-repeat center left; border:1px solid #ccc}
.tips{padding:5px 5px 5px 25px; color:#FF5A00; background:#EFEBEB  url(../images/typ/tips.gif) no-repeat center left; border:1px solid #ccc}
.highlight{border-bottom:1px dashed #888; padding:0 5px; background:#FEFAE1; font-weight:bold}
img.border{border:1px solid #e1e1e1; padding:5px; margin:2px 3px 0 0; background:#fcfcfc}
pre, .code{padding:10px 15px; margin:5px 0 15px; border-left:5px solid #ccc; border-right:1px solid #ccc;white-space:normal;border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#EFEBEB}
div.blockquote{margin:30px 0; border:1px solid #ccc; padding:5px 15px 5px 35px; background-color:#f1f0f0; background-image:url(../images/typ/qlg.gif); background-repeat:no-repeat; background-position:0px 2px}
div.blockquote blockquote{margin:0; padding:0; background:url(../images/typ/qrg.gif) no-repeat right bottom}
.dropcap{float:left; padding:4px 8px 0 0; display:block; color:#ccc; font-family:Georgia,Times,serif; font-size:50px; line-height:40px}
p.sticky{color:#000; padding:20px 20px 10px 40px; margin-top:10px; margin-bottom:10px; border-right:1px solid #ccc; border-top:1px solid #ccc; border-left:5px solid #ccc; border-bottom:1px solid #ccc; background-color:#EFEBEB; background-image:url(../images/typ/sticky.jpg); background-repeat:no-repeat; background-position:left center}
p.pin{color:#000; padding:20px 20px 10px 40px; margin-top:10px; margin-bottom:10px; border-right:1px solid #ccc; border-top:1px solid #ccc; border-left:5px solid #ccc; border-bottom:1px solid #ccc; background-color:#EFEBEB; background-image:url(../images/typ/pin.gif); background-repeat:no-repeat; background-position:left center}
p.clip{color:#000; margin-top:10px; margin-bottom:10px; padding:20px 20px 10px 40px; border-right:1px solid #ccc; border-top:1px solid #ccc; border-left:5px solid #ccc; border-bottom:1px solid #ccc; background-color:#EFEBEB; background-image:url(../images/typ/clip.jpg); background-repeat:no-repeat; background-position:left center}
p.down{color:#000; padding:20px 20px 10px 40px; margin-top:10px; margin-bottom:10px; border-right:1px solid #ccc; border-top:1px solid #ccc; border-left:5px solid #ccc; border-bottom:1px solid #ccc; background-color:#EFEBEB; background-image:url(../images/typ/down.jpg); background-repeat:no-repeat; background-position:left center}
.blocknumber{clear:both; position:relative; padding-top:5px; padding-right:15px; padding-bottom:10px; padding-left:15px}
.bignumber{float:left; margin-right:15px; margin-bottom:5px; padding:5px 5px 5px 6px; display:block; color:#ccc; font-weight:bold; background-position:left top; font-family:Arial,sans-serif; font-size:23px; line-height:normal}
body ul.check, 
body ul.star{margin-left:35px; padding:0}
ul.check li, 
li.check, 
ul.star li, 
li.star{padding-bottom:10px; padding-left:20px; list-style-image:none; list-style-type:none}
body ul.check li, 
body li.check{background:url(../images/typ/check.gif) no-repeat 0 3px}
body ul.check li:hover, 
body li.check:hover{padding-bottom:10px; padding-left:20px; background:url(../images/typ/check_hover.gif) no-repeat 0 3px; color:#d10000}
body ul.star li, 
body li.star{background:url(../images/typ/star.gif)   no-repeat 0 3px}
body ul.star li:hover, 
body li.star:hover{padding-bottom:10px; padding-left:20px; background:url(../images/typ/star_hover.gif) no-repeat 0 3px; color:#d10000}
ul.video li, 
li.video, 
body li.video:hover{padding-bottom:5px; padding-left:25px; list-style-image:none; list-style-type:none}
body a, body a:hover{cursor:pointer}
